<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_constellation_item" android:background="@color/black_20p" android:padding="6.0dip" android:layout_width="fill_parent" android:layout_height="60.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="@dimen/_10dp" android:textColor="@color/moji_theme_white" android:gravity="center" android:id="@id/tv_contri_rank" android:background="@drawable/rank_number_bg" android:layout_width="28.0dip" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" />
    <com.moji.imageview.RoundCornerImageView android:id="@id/iv_face" android:background="@drawable/correct_head" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="6.0dip" android:layout_marginRight="6.0dip" android:scaleType="centerCrop" app:corner_radius="19.0dip" />
    <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white" android:ellipsize="end" android:id="@id/tv_nickname" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="10" android:singleLine="true" />
    <TextView android:textSize="21.0dip" android:textColor="@color/white" android:gravity="right" android:id="@id/tv_score" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="9.0dip" android:text="876" />
</LinearLayout>